﻿.hide{
    display:none !important;
}

.page_title h3 {
    position: relative;
    padding-bottom: 12px;
}

    .page_title h3:after {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 60px;
        height: 4px;
        content: '';
        background: #3b6de2;
    }

.sales-icon {
    font-size: 30px;
}

.forgot-pwd-link {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    letter-spacing: 0.25px;
    color: #6056c9;
}

.forgot-pwd-link:hover{
    color: #6056c9 !important;
    text-decoration:underline !important;
}